SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001292SiT!triggerspublic2010-04-21 13:412011-02-22 15:10
Reporterivan 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001292: TRIGGER_CONTACT_ADDED is in schema but not fired
DescriptionTRIGGER_CONTACT_ADDED appears to be a dupe of TRIGGER_NEW_CONTACT. Both are in the default schema but only TRIGGER_NEW_CONTACT appears to get fired.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003096)
kieran (administrator)
2010-04-21 15:17

99% sure I fixed this in 4.0, will check.
User avatar (0003562)
kieran (administrator)
2011-02-09 20:50

Fixed by 31e4c00

- Issue History
Date Modified Username Field Change
2010-04-21 13:41 ivan New Issue
2010-04-21 15:17 kieran Note Added: 0003096
2010-04-21 15:17 kieran Assigned To => kieran
2010-04-21 15:17 kieran Status new => assigned
2011-02-09 20:50 kieran Note Added: 0003562
2011-02-09 20:50 kieran Status assigned => resolved
2011-02-09 20:50 kieran Fixed in Version => Current GIT
2011-02-09 20:50 kieran Resolution open => fixed
2011-02-22 15:10 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker